builddir = /build
pkgbuild_sha256sum = 6b673da5c22613debb27b5dfe0436f40f0ecfbafdb6cde9dab5058d43c4da828
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
